body{
  background-image: url('../img/mediterraneo.png');
  background-size:  cover ;
  background-repeat: no-repeat;
  background-position: center top;
}

a{
	color: #17A2B8;
	text-decoration: underline;
}

#loginTamplate {
	position: relative;
	top:50px;
}

#loginTamplate h1, h3{
	text-align: center;
}

#loginTamplate h1{
	color: #17A2B8;
	text-transform: uppercase;
	font-size: 30px;
	font-weight:bolder;
}

#loginTamplate h3, p{
	color:#999999;
	font-size: 17px;
}

#loginButton{
	width:100%;
	background-color: #17A2B8;
	border-color:#17A2B8; 
}

#loginTamplate strong{
	color:   #6c6c6c;
}

.formTemplate{
	margin:0 auto;
	width: 35em;
}



@media screen 
  and (device-width: 360px) 
  and (device-height: 640px)  {
	.formTemplate{
		margin:0 auto;
		width: auto;
	}
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	.formTemplate{
		margin:0 auto;
		width: auto;
	}
}


